
/* Internal placeholder */
"..." = "...";

/* Internal placeholder */
">" = "▸";

/* General "cancel" button title */
"Cancel" = "Annuleren";

/* General "close" button title */
"Close" = "Sluiten";

/* General "close all" button title */
"Close All" = "Alles Sluiten";

/* General "delete" button title */
"Delete" = "Verwijderen";

/* General "don't save button" title */
"Don't save" = "Niet Bewaren";

/* General "don't save any" button title */
"Don't save any" = "Niets Bewaren";

/* Internal placeholder */
"dot" = "• ";

/* Internal placeholder */
"dragdroptext" = "%@…%@";
"HelpPath0" = "English.lproj/Ulysses%20Help/index.html";
"HelpPath1" = "English.lproj/Ulysses%20Help/index_konzepte.html";
"HelpPath2" = "English.lproj/Ulysses%20Help/index_dokumente.html";
"HelpPath3" = "English.lproj/Ulysses%20Help/index_tipps.html";
"HelpPath4" = "English.lproj/Ulysses%20Help/index_faq.html";

/* General "later" button title */
"Later" = "Later";

/* Default name for new documents */
"New Document" = "Nieuw Document";

/* Default name for new projects */
"New Project" = "Nieuw Project";

/* Default filename for new projects */
"New Project Name" = "Nieuw Project.ulys";

/* General "no" button title */
"No" = "Nee";

/* General "ok" button title */
"OK" = "OK";
"p_label" = "Label: %@";
"p_notes" = "%@ - Notities";
"p_page" = "Pagina %d";
"p_status" = "Status: %@";
"p_title" = "Titel: %@";

/* General "save" button title */
"Save" = "Bewaren";

/* General "save all" button title */
"Save All" = "Alles Bewaren";

/* General "select" button title */
"Select" = "Selecteren";

/* General "yes" button title */
"Yes" = "Ja";
